/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

@charset "utf-8";
/* Setting-basic
-----------------------------------------------------------*/

html {
	font-size: 62.5%;
}
body {
	background: white;
	overflow-y: auto;
}
.clearfix {
	clear: both;
}
/* Module
-----------------------------------------------------------*/

img {
	border: 0;
	vertical-align: middle;
}
img.ofi {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-webkit-object-fit: cover;
	font-family: 'object-fit: cover;'
}
p {
	/* 	margin: 0 0 20px; */
	line-height: 1.6;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 20px;
	line-height: 1.3;
}
h1 {
	font-size: 3.6rem;
}
h2 {
	font-size: 3rem;
}
h3 {
	font-size: 2.4rem;
}
h4 {
	font-size: 2.1rem;
}
h5 {
	font-size: 1.8rem;
}
h6 {
	font-size: 1.6rem;
}
ol,
ul {
	list-style: none;
}
.liststyle_decimal {
	list-style: decimal;
	padding: 0 0 0 30px;
}
.liststyle_decimal li {
	margin-bottom: 5px;
}
.liststyle_disc {
	list-style: disc;
	padding: 0 0 0 30px;
}
.liststyle_disc li {
	margin-bottom: 4px;
}
.liststyle_dl1 {
	overflow: hidden;
	width: 100%;
}
.liststyle_dl1 dt {
	float: left;
	width: 120px;
	margin: 0 0 25px;
	font-weight: bold;
}
.liststyle_dl1 dd {
	float: left;
	width: calc(100% - 120px);
	margin: 0 0 25px;
}
.liststyle_dl2 dt {
	margin: 0 0 5px;
	font-weight: bold;
}
.liststyle_dl2 dd {
	margin: 0 0 15px;
	padding: 0 0 15px;
	border-bottom: 1px dotted #ccc;
}
.liststyle_dl2 dd:last-child {
	margin: 0;
	padding: 0;
	border-bottom: none;
}
/* Hypertext Module
-----------------------------------------------------------*/

a:link,
a:visited {
	text-decoration: none;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
a:hover {
	color: #777;
}
a.linkstyle {
	color: #672e8e;
	text-decoration: underline;
}
a:hover.linkstyle {
	color: #e00a8c;
}
::-moz-selection {
	color: #91a50b;
	background: #f2ff8e;
}
::selection {
	color: #91a50b;
	background: #f2ff8e;
}
.swap {
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.swap:hover {
	opacity: 0.7;
}
/* General Settings
-----------------------------------------------------------*/

/* Margin Control */

.mb00 {
	margin-bottom: 0!important;
}
.mb05 {
	margin-bottom: 5px!important;
}
.mb10 {
	margin-bottom: 10px!important;
}
.mb15 {
	margin-bottom: 15px!important;
}
.mb20 {
	margin-bottom: 20px!important;
}
.mb25 {
	margin-bottom: 25px!important;
}
.mb30 {
	margin-bottom: 30px!important;
}
.mb40 {
	margin-bottom: 40px!important;
}
.mb50 {
	margin-bottom: 50px!important;
}
.mb60 {
	margin-bottom: 60px!important;
}
.mb70 {
	margin-bottom: 70px!important;
}
.mb80 {
	margin-bottom: 80px!important;
}
.mb90 {
	margin-bottom: 90px!important;
}
.mb100 {
	margin-bottom: 100px!important;
}
.mb120 {
	margin-bottom: 120px!important;
}
.mb130 {
	margin-bottom: 130px!important;
}
.mb140 {
	margin-bottom: 140px !important;
}
.mb150 {
	margin-bottom: 150px !important;
}
.mb160 {
	margin-bottom: 160px !important;
}
.mb170 {
	margin-bottom: 170px !important;
}
.mb180 {
	margin-bottom: 180px !important;
}
.mb190 {
	margin-bottom: 190px !important;
}
.mb200 {
	margin-bottom: 200px !important;
}
.mb210 {
	margin-bottom: 210px !important;
}
.mb220 {
	margin-bottom: 220px !important;
}
.mb230 {
	margin-bottom: 230px !important;
}
.mb240 {
	margin-bottom: 240px !important;
}
.mb250 {
	margin-bottom: 250px !important;
}
.mb260 {
	margin-bottom: 260px !important;
}
.mb270 {
	margin-bottom: 270px !important;
}
.mb280 {
	margin-bottom: 280px !important;
}
.mb290 {
	margin-bottom: 290px !important;
}
.mb300 {
	margin-bottom: 300px !important;
}
.mt00 {
	margin-top: 0 !important;
}
.mt05 {
	margin-top: 5px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt30 {
	margin-top: 30px !important;
}
.mt40 {
	margin-top: 40px !important;
}
.mt50 {
	margin-top: 50px !important;
}
.mt60 {
	margin-top: 60px !important;
}
.mt70 {
	margin-top: 70px !important;
}
.mt80 {
	margin-top: 80px !important;
}
.mt90 {
	margin-top: 90px !important;
}
.mt100 {
	margin-top: 100px !important;
}
.mt110 {
	margin-top: 110px !important;
}
.mt120 {
	margin-top: 120px !important;
}
.mt130 {
	margin-top: 130px !important;
}
.mt140 {
	margin-top: 140px !important;
}
.mt150 {
	margin-top: 150px !important;
}
.mt160 {
	margin-top: 160px !important;
}
/* width */

.width100 {
	width: 100%;
}
.width90 {
	width: 90%;
}
.width80 {
	width: 80%;
}
.width70 {
	width: 70%;
}
.width60 {
	width: 60%;
}
.width50 {
	width: 50%;
}
.width45 {
	width: 45%;
}
.width40 {
	width: 40%;
}
.width35 {
	width: 35%;
}
.width30 {
	width: 30%;
}
.width25 {
	width: 25%;
}
.width20 {
	width: 20%;
}
.width15 {
	width: 15%;
}
.width10 {
	width: 10%;
}
.width5 {
	width: 5%;
}
/* font size */

.text75 {
	font-size: 75%;
}
.text80 {
	font-size: 80%;
}
.text85 {
	font-size: 85%;
}
.text90 {
	font-size: 90%;
}
.text100 {
	font-size: 100%;
}
.text110 {
	font-size: 110%;
}
.text120 {
	font-size: 120%;
}
.text130 {
	font-size: 130%;
}
.text140 {
	font-size: 140%;
}
.text160 {
	font-size: 160%;
}
.text180 {
	font-size: 180%;
}
.text200 {
	font-size: 200%;
}
.text220 {
	font-size: 220%;
}
.text240 {
	font-size: 240%;
}
.text260 {
	font-size: 260%;
}
/* color */

.c_000 {
	color: #000;
}
.c_333 {
	color: #333;
}
.c_555 {
	color: #555;
}
.c_888 {
	color: #888;
}
.c_fff {
	color: #fff;
}
.c_red {
	color: #f00;
}
.c_blue {
	color: #0e92e5;
}
.c_green {
	color: #86bf00;
}
.c_orange {
	color: #ee761b;
}
/* font style */

.boldstyle {
	font-weight: bold;
}
.normalstyle {
	font-weight: normal;
}
.italicstyle {
	font-style: italic;
}
/* text-align */

.aligncenter {
	text-align: center;
}
.alignleft {
	text-align: left;
}
.alignright {
	text-align: right;
}
::-moz-selection {
	color: #81249d;
	background: #f8e0ff;
}
::selection {
	color: #81249d;
	background: #f8e0ff;
}
/* inview
-----------------------------------------------------------*/

.effect_fadein {
	overflow: hidden;
	opacity: 0;
	transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	-o-transition: 1s;
	-ms-transition: 1s;
	transform: translate(0, -30px);
	-moz-transform: translate(0, -30px);
	-webkit-transform: translate(0, -30px);
	-o-transform: translate(0, -30px);
	-ms-transform: translate(0, -30px);
}
.effect_def {
	opacity: 1.0;
	transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
}
/* effect
-----------------------------------------------------------*/

.img_effect {
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.img_effect:hover {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
/* Table Module
-----------------------------------------------------------*/

table {
	width: 100%;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-collapse: collapse;
	border-spacing: 0;
	background: #fff;
}
td,
th {
	padding: 15px;
	text-align: left;
	line-height: 1.5;
	font-weight: normal;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
th {
	font-weight: bold;
}
thead th {
	padding: 5px 15px;
	background: #555;
	color: #fff;
	font-size: 1.3rem;
}
tfoot th {
	padding: 5px 15px;
	background: #ddd;
	font-size: 1.3rem;
}
/* Forms Module
-----------------------------------------------------------*/

.input_text,
textarea {
	margin-bottom: 5px;
	padding: 12px 15px;
	border: 1px solid #777;
	border-radius: 4px;
	background: #f4f4f4;
}
select {
	padding: 12px 40px 12px 15px;
	border: 1px solid #777;
	border-radius: 4px;
	background: #fff;
	cursor: s-resize;
}
select::-ms-expand {
	display: none;
}
.selectbox {
	margin-bottom: 5px;
	position: relative;
	display: inline-block;
}
.selectbox::before {
	content: '';
	position: absolute;
	z-index: 0;
	top: 0;
	right: 0;
	background: #eee;
	height: 100%;
	width: 30px;
	border: 1px solid #777;
	border-radius: 0 4px 4px 0;
}
.selectbox::after {
	content: '';
	position: absolute;
	z-index: 0;
	top: 0;
	bottom: 0;
	margin: auto 0;
	right: 9px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 6px 0 6px;
	border-color: #777 transparent transparent transparent;
}
.need:before,
.any:before {
	margin: 0 7px 0 0;
	padding: 3px 4px;
	color: #fff;
	font-size: 11px;
	border-radius: 4px;
}
.need:before {
	content: "蠢���";
	background: #ff6969;
}
.any:before {
	content: "莉ｻ諢�";
	background: #999;
}
.input_text:hover,
textarea:hover,
select:hover {
	opacity: 0.8;
	border-color: #464646
}
label:hover {
	cursor: pointer;
	opacity: 0.8;
}
::-webkit-input-placeholder {
	color: #aaa;
}
::-moz-placeholder {
	color: #aaa;
}
:-ms-input-placeholder {
	color: #aaa;
}
::-ms-input-placeholder {
	color: #aaa;
}
::placeholder {
	color: #aaa;
}
/* sp_nav
-----------------------------------------------------------*/

.header_menubtn {
	display: none;
	position: fixed;
	top: 20px;
	right: 20px;
	z-index: 200;
	width: 40px;
	height: 30px;
	text-align: center;
	cursor: pointer;
}
.header_menubtn p {
	font-size: 1.1rem;
	font-weight: bold;
	text-align: center;
	margin: 0;
}
.header_menubtn p.close {
	display: none;
}
.active .header_menubtn .menu_trigger+p.menu {
	display: none;
}
.active .header_menubtn .menu_trigger+p.menu+p.close {
	display: block;
	color: white;
}
.menu_trigger,
.menu_trigger span {
	display: inline-block;
	-webkit-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.menu_trigger {
	position: relative;
	width: 40px;
	height: 30px;
}
.menu_trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: black;
	border-radius: 4px;
}
.menu_trigger span:nth-of-type(1) {
	top: 0;
}
.menu_trigger span:nth-of-type(2) {
	top: 13px;
}
.menu_trigger span:nth-of-type(3) {
	bottom: 0;
}
.active .menu_trigger span:nth-of-type(1) {
	-webkit-transform: translateY(13px) rotate(-45deg);
	-ms-transform: translateY(13px) rotate(-45deg);
	transform: translateY(13px) rotate(-45deg);
	background: white;
}
.active .menu_trigger span:nth-of-type(2) {
	opacity: 0;
}
.active .menu_trigger span:nth-of-type(3) {
	-webkit-transform: translateY(-13px) rotate(45deg);
	-ms-transform: translateY(-13px) rotate(45deg);
	transform: translateY(-13px) rotate(45deg);
	background: white;
}
.area_footer.content {
	display: none;
}
/* layout_common
-----------------------------------------------------------*/

.sp_only {
	display: none;
}
.cover {
	width: 100%;
	margin: 0 auto;
}
.wrap_1280 {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
}
.wrap_1024 {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
}
.wrap_960 {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}
.area_drawermenu.active {
	visibility: visible;
	opacity: 1;
}
.area_drawermenu {
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 110;
	background: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100%;
	overflow: auto;
}
.menu_list li a {
	font-size: 2.5rem;
	padding: 20px 0 18px 5px;
	display: block;
	font-size: 1.75rem;
	padding: 15px 0 13px 5px;
	color: white;
	position: relative;
	padding-left: 20px;
}
.menu_list li a i {
	margin-left: 5px;
	font-size: 1.3rem;
}
.menu_list li a span {
	position: absolute;
	right: 20px;
	top: 16px;
	font-size: 1.2rem;
}
.menu_list li:first-child {
	border-top: 1px solid #929292;
}
.menu_list li {
	display: block;
	border-bottom: 1px solid #929292;
}
.menu_list {
	position: absolute;
	right: -500px;
	left: auto;
	background: whitesmoke;
	width: 80%;
	max-width: 445px;
	padding: 80px 0 100px 30px;
	overflow-y: scroll;
	-webkit-transition: .25s;
	-o-transition: .25s;
	transition: .25s;
	-webkit-backface-visibility: hidden;
	height: 100%;
	background: black;
	color: white;
}
.active .menu_list {
	right: 0px;
	left: auto;
	font-size: 0;
	-webkit-transition: .25s;
	-o-transition: .25s;
	transition: .25s;
}
/* layout_top
-----------------------------------------------------------*/

.contant_wrap {
	padding: 80px 10px;
}
.contant_wrap.gray {
	background: #f5f5f5;
}
.title01 {
	font-size: 4.2rem;
	margin-bottom: 30px;
	font-weight: bold;
	position: relative;
}
.title01:before {
	content: "";
	display: inline-block;
	width: 25px;
	height: 40px;
	background: url(../../img/guide/icon_beginner.png) no-repeat;
	background-size: contain;
	margin-right: 15px;
	top: 5px;
	position: relative;
}
.anchor_link_box2,
.anchor_link_box {
	font-size: 0;
	border: 1px solid #dddddd;
	display: table;
	table-layout: fixed;
	width: 100%;
	border-radius: 5px;
}
.anchor_link_box2 li,
.anchor_link_box li {
	display: inline-block;
	font-size: 1.4rem;
	text-align: center;
	border-left: 1px solid #dddddd;
	display: table-cell;
	vertical-align: middle;
	position: relative;
}
.anchor_link_box2 li:first-child,
.anchor_link_box li:first-child {
	border-left: 0;
}
.anchor_link_box2 li:before,
.anchor_link_box li:before {
	content: "";
	width: 8px;
	height: 5px;
	background: url(../../img/guide/arrow.svg) no-repeat;
	background-size: contain;
	position: absolute;
	left: 50%;
	bottom: 10px;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	z-index: 2;
}
.anchor_link_box2 li a,
.anchor_link_box li a {
	padding: 30px 0;
	display: block;
	height: 100px;
	position: relative;
}
.anchor_link_box2 li a:hover,
.anchor_link_box li a:hover {
	background: #f5f5f5;
}
.anchor_link_box2 li a p,
.anchor_link_box li a p {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
	line-height: 1.4;
}
.title02 {
	font-size: 3rem;
	text-align: center;
	margin-bottom: 15px;
	font-weight: bold;
}
.text01 {
	font-size: 1.6rem;
	margin-bottom: 25px;
}
a.btn01 {
	display: block;
	width: 300px;
	margin: 0 auto;
	text-align: center;
	color: white;
	background: #e60012;
	border-radius: 100px;
	padding: 10px;
}
.pagescrollpoint {
	margin-top: -70px;
	padding-top: 70px;
}
.merit_box {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.merit_box li {
	border-radius: 10px;
	border: 1px solid #dddddd;
	width: 32.5%;
	padding: 40px 20px;
	background: white;
}
.title03 {
	font-size: 2.4rem;
	text-align: center;
	font-weight: bold;
	line-height: 1.25;
	margin-bottom: 20px;
}
.merit_box li .text02 {
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	margin-bottom: 20px;
	height: 3em;
}
.title04 {
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.25;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #dddddd;
}
.login_img {
	max-width: 430px;
	width: 100%;
	border: 2px solid #dddddd;
}
.service_box {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.service_box div {
	width: 48%;
}
.title05 {
	font-size: 1.6rem;
	margin-bottom: 10px;
	font-weight: bold;
}
.title05:before {
	content: "笆ｼ";
	color: #dddddd;
	margin-right: 5px;
}
.contant_box {
	padding: 30px;
	background: white;
	margin-bottom: 30px;
	border-radius: 10px;
}
.icon_ab {
	width: 20px;
	height: 20px;
	margin-right: 3px;
}
.icon_ab_box {
	margin-bottom: 10px;
}
.icon_ab_box p {
	display: inline-block;
	margin-bottom: 0;
	line-height: 20px;
	text-overflow: initial;
}
.icon_ab_box p:first-child {
	margin-right: 20px;
}
.mitsumori_ab {
	max-width: 640px;
	width: 100%;
	margin-bottom: 30px;
	border: 2px solid #dddddd;
}
.ab_box {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.ab_box>div {
	width: 48%;
}
.ab_box_text {
	line-height: 1.3;
	margin-bottom: 20px;
	padding-left: 25px;
	position: relative;
	text-overflow: inherit;
}
.ab_box_text:before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(../../img/guide/icon_a.png) no-repeat;
	background-size: contain;
	position: absolute;
	left: 0;
	top: 0;
}
.icon_ab_box .ab_box_text:last-child:before,
.ab_box>div:last-child .ab_box_text:before {
	background: url(../../img/guide/icon_b.png) no-repeat;
	background-size: contain;
}
.goriyo_box {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.goriyo_box li {
	width: 48%;
}
.shoplist_table {
	border-collapse: inherit;
}
.shoplist_table_colgroup:nth-child(1){
	width: 20%;
}
.shoplist_table_colgroup:nth-child(2){
	width: 20%;
}
.shoplist_table_colgroup:nth-child(3){
	width: 30%;
}
.shoplist_table_colgroup:nth-child(4){
	width: 30%;
}
.shoplist_table_wrap {
	margin-bottom: 80px;
}
.shoplist_table th {
	background: #f5f5f5;
	width: 20%;
}
.shoplist_table th p {
	text-align: center;
	margin-bottom: 8px;
}
.bordenone,
.shoplist_table tr:last-child td {
	border-bottom: 0;
}
.shoplist_table:last-child tr th,
.shoplist_table:last-child tr td {
	border-bottom: 1px solid #ccc;
}
.shoplist_table tr th {
	border-bottom: 0;
}
#shoplist_table__header th{
	text-align: center;
	border-bottom: 1px solid #ccc;
}
.shoplist_table_th__sp{
	display: none;
}

.shoplist_icon {
	width: 50px;
	display: block;
	margin: 0 auto;
}
.anchor_link_box2 {
	margin-bottom: 50px;
}
.question_list_title {
	font-size: 1.5rem;
	font-weight: bold;
	margin-bottom: 10px;
}
.question_list dl {
	margin-bottom: 30px;
}
.question_list li:last-child dl {
	margin-bottom: 0;
}
.question_list dt {
	padding: 20px 25px;
	border-top: 1px solid #dddddd;
	cursor: pointer;
	font-weight: 100;
	padding-right: 30px;
	position: relative;
}
.question_list dl dd:nth-last-child(1),
.question_list dl dt:nth-last-child(2) {
	border-bottom: 1px solid #dddddd;
}
.more_btn:before,
.question_list dt:before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 10px;
	height: 2px;
	background-color: #40180A;
	-webkit-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}
.more_btn:after,
.question_list dt:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 10px;
	height: 2px;
	background-color: #40180A;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
.more_btn:before,
.more_btn:after {
	right: 20px;
}
.active .more_btn:before,
.question_list dt.switchselected:before {
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
}
.active .more_btn:after .question_list dt.switchselected:after {
	background-color: transparent;
}
.question_list dd p,
.question_list dt p {
	position: relative;
	padding-left: 50px;
}
.question_list dt p {

}
.question_list dd p:before,
.question_list dt p:before {
	content: "";
	display: inline-block;
	width: 25px;
	height: 25px;
	background: url(../../img/guide/icon_q.svg) no-repeat;
	background-size: contain;
	position: absolute;
	left: 0;
	top: -2px;
}
.question_list dd p:before {
	background: url(../../img/guide/icon_qa.svg) no-repeat;
	background-size: contain;
}
.question_list dd {
	background: #f5f5f5;
	padding: 20px 25px;
}
.question_list dd a {
	text-decoration: underline;
	color: #e60012;
}
.question_list dd a.btn01 {
	margin: 0;
	margin-top: 5px;
	width: 150px;
	padding: 5px;
	text-decoration: none;
	font-size: 1.3rem;
	color: white;
}
.question_list dd a.btn01:hover {
	background: #cc0616;
}
.contant_box_genti {
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 200px;
}
.imgmypage,
.service_hyoka,
.gocyumon,
.service_teikyo {
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 300px;
}
.imgmypage,
.service_hyoka {
	border: 2px solid #dddddd;
}
.imgmypage,
.service_hyoka {
	max-width: 400px;
}
.icon_merit3 {
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 223px;
}
.icon_merit1 {
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 200px;
}
.icon_merit2 {
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 177px;
}
.ab_box img {
	display: block;
	margin: 0;
	width: 100%;
	max-width: 432px;
	border: 2px solid #dddddd;
}
.service_box img {
	border: 2px solid #dddddd;
}
.text03 {
	font-size: 1.2rem;
}
.merit_box .icon_merit3 {
	margin-bottom: 20px;
}
.more_btn {
	color: #666666;
	width: 100%;
	max-width: 200px;
	padding: 5px;
	border: 1px solid #dddddd;
	border-radius: 50px;
	margin: 0 auto;
	margin-bottom: 30px;
	text-align: center;
	font-weight: bold;
	position: relative;
	cursor: pointer;
}
.more_btn p:last-child {
	display: none;
}
.active .more_btn p:last-child {
	display: block;
}
.active .more_btn p:first-child {
	display: none;
}
.merit_box li.active .text02 {
	display: block;
	height: auto;
}

.shoplist_table_th {
	display: none;
	background: #f5f5f5;
	padding: 10px;
	position: relative;
	border: 1px solid #ccc;
	border-bottom: 0;
}
.shoplist_table_th p {
	font-weight: bold;
	font-size: 1.5rem;
	padding-left: 30px;
}
.shoplist_table_th .shoplist_icon {
	position: absolute;
	left: 10px;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.ec-headerSearch__keywordBtn {
	padding: 0 7px;
}
header .header-top {
	z-index: 20;
}

@media all and (-ms-high-contrast: none) {
	.merit_box li .text02 {
		position: relative;
	}
	.merit_box li .text02::before,
	.merit_box li .text02::after {
		content: '...';
		line-height: 1;
		z-index: 2;
		position: absolute;
		right: 0;
		top: 2em;
		-ms-wrap-flow: start;
	}
	.merit_box li .text02::after {
		background: currentColor;
		color: white;
		z-index: 1;
	}
	.merit_box li.active .text02::before,
	.merit_box li.active .text02::after {
		content: none;
	}
}

/* レビュー投稿方法　ここから #page_user_data
-----------------------------------------------------------*/
#page_user_data .ec-layoutRole .ec-layoutRole__contents{
  max-width: 100%!important;
}

#page_user_data .ec-layoutRole .ec-layoutRole__contents-review{
  max-width: 960px!important;
  margin-left:auto;
  margin-right:auto;
}
#page_user_data .contant_wrap.gray{
	background: #f5f5f5;
}
#page_user_data .contant_box {
    padding: 30px;
    background: white;
    margin-bottom: 30px;
    border-radius: 10px;
}
#page_user_data .title01:before {
    content: none;
}
#page_user_data img.width100 {
    max-width: 878px;
    width: 100%;
    margin: 0 auto;
    border: 2px solid #dddddd;
    box-sizing: content-box;
}
#page_user_data .merit_box {
    border-radius: 10px;
    border: 1px solid #dddddd;    
    padding: 40px 20px;
    background: white;
}
#page_user_data .text01 a span {
    color: #e60012;
    text-decoration: underline;
 
}
.pt00 {
    padding-top: 0;
}
.pb00 {
    padding-bottom: 0;
}
.mb00 {
	margin-bottom:0;
}
.ec-layoutRole__contents-review .ec-layoutRole__main .end-btn {
    margin-top: 30px;
}
.ec-layoutRole__contents-review .ec-layoutRole__main .end-btn a {
    background: #e60012 url(../../../../img/contents/help/review/icon-blank-w.png) no-repeat 458px center;
    background-size: 12px;
    display: block;
    color: #fff;
    width: 500px;
    padding: 23px 30px;
    box-sizing: border-box;
    text-align: center;
    border-radius: 45px;
    margin: 0 auto;
}
.ec-layoutRole__contents-review .ec-layoutRole__main .end-btn a p {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.5;
}
.ec-layoutRole__contents-review .ec-layoutRole__main .end-btn a p::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 1.5) * .5em);
    content: "";
}
.ec-layoutRole__contents-review .ec-layoutRole__main .end-btn a p::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 1.5) * .5em);
    content: "";
}
.ec-layoutRole__contents-review .ec-layoutRole__main .end-btn a span {
    font-size: 13px;
    line-height: 1.3;
    padding-top: 8px;
    display: block;
}
.ec-layoutRole__contents-review .ec-layoutRole__main .end-btn a span::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 1.3) * .5em);
    content: "";
}
.ec-layoutRole__contents-review .ec-layoutRole__main .end-btn a span::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 1.3) * .5em);
    content: "";
}

@media screen and (max-width: 767px) {
    #page_user_data .merit_box {
        padding: 20px 10px;
    }
    #page_user_data .contant_wrap .text01 br {
         display: inline; 
    }
    #page_user_data .contant_box {
        width: 100%;
        margin-bottom: 20px;
    }
    #page_user_data img.width100 {
        margin-bottom: 0;
    } 
    .sp_mb00 {
        margin-bottom:0!important;
    }    
    ._sp_alignleft {
        text-align: left;
    }
    .ec-layoutRole__contents-review .ec-layoutRole__main .end-btn {
        margin-top: 20px;
    }
    .ec-layoutRole__contents-review .ec-layoutRole__main .end-btn a {
        background: #e60012 url(../../../../img/contents/help/review/icon-blank-w.png) no-repeat 95% center;
        background-size: 14px;
        display: block;
        color: #fff;
        width: 100%;
        padding: 18px 15px;
        box-sizing: border-box;
        text-align: center;
        border-radius: 35px;
    }
    .ec-layoutRole .ec-layoutRole__contents-review .ec-layoutRole__main .end-btn a p {
        font-size: 16px;
        font-weight: bold;
        line-height: 1.3;
    } 
    .ec-layoutRole__contents-review .ec-layoutRole__main .end-btn a p::before {
        display: block;
        width: 0;
        height: 0;
        margin-top: calc((1 - 1.3) * .5em);
        content: "";
    }
    .ec-layoutRole__contents-review .ec-layoutRole__main .end-btn a p::after {
        display: block;
        width: 0;
        height: 0;
        margin-bottom: calc((1 - 1.3) * .5em);
        content: "";
    }
    .ec-layoutRole__contents-review .ec-layoutRole__main .end-btn a span {
        font-size: 10px;
        line-height: 1.5;
        padding-top: 8px;
        display: block;
    }    
     .ec-layoutRole__contents-review .ec-layoutRole__main .end-btn a span::before {
        display: block;
        width: 0;
        height: 0;
        margin-top: calc((1 - 1.5) * .5em);
        content: "";
    }
    .ec-layoutRole__contents-review .ec-layoutRole__main .end-btn a span::after {
        display: block;
        width: 0;
        height: 0;
        margin-bottom: calc((1 - 1.5) * .5em);
        content: "";
    }    
    
}

/* レビュー投稿方法 ここまで

-----------------------------------------------------------*/


/* Responsive
-----------------------------------------------------------*/

@media screen and (max-width: 1280px) {
	.area_header {
		width: 94%;
	}
	.wrap_1280 {
		width: 94%;
		margin: 0 auto;
	}
}
@media screen and (max-width: 1024px) {
	.wrap_1024 {
		width: 94%;
		margin: 0 auto;
	}
	.wrap_960 {
		width: 94%;
		margin: 0 auto;
	}
	.header_menubtn {
		display: block;
	}
}
@media screen and (max-width: 768px) {
	.sp_only {
		display: block;
	}
	.pc_only {
		display: none;
	}
	.title01 {
		font-size: 3.2rem;
		line-height: 1.3;
		text-align: center;
		margin-bottom: 20px;
	}
	.title01:before {
		width: 22px;
		height: 35px;
		margin-right: 10px;
		top: 7px;
	}
	.contant_wrap {
		padding: 40px 10px;
	}
	.text01 {
		margin-bottom: 15px;
	}
	.title02 {
		font-size: 2.5rem;
		margin-bottom: 10px;
	}
	.merit_box li {
		padding: 20px 15px;
	}
	.title03 {
		font-size: 2rem;
		margin-bottom: 10px;
	}
	.goriyo_box li {
		width: 49%;
	}
	.title04 {
		font-size: 2rem;
	}
	.contant_box {
		margin-bottom: 20px;
	}
	.question_list dl {
		margin-bottom: 20px;
	}
	.question_list_title {
		margin-bottom: 5px;
	}
	.pagescrollpoint {
		margin-top: -55px;
		padding-top: 55px;
	}
}
@media screen and (max-width: 767px) {
	.anchor_link_box2 li,
	.anchor_link_box li {
		display: block;
	}
	.anchor_link_box2 li a p br,
	.anchor_link_box li a p br {
		display: none;
	}
	.anchor_link_box2 li,
	.anchor_link_box li {
		border-bottom: 1px solid #dddddd;
		text-align: left;
		border-left: 0;
	}
	.anchor_link_box2 li:first-child,
	.anchor_link_box li:first-child {
		border-top: 1px solid #dddddd;
	}
	.anchor_link_box2 li a,
	.anchor_link_box li a {
		padding: 10px 2px;
		height: auto;
		padding-right: 20px;
	}
	.anchor_link_box2 li a p,
	.anchor_link_box li a p {
		position: static;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}
	.anchor_link_box2 li:before,
	.anchor_link_box li:before {
		left: auto;
		right: 10px;
		-webkit-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		transform: translate(0, -50%);
	}
	.title01 {
		font-size: 2rem;
		margin-bottom: 10px;
	}
	.title01:before {
		width: 17px;
		height: 27px;
		margin-right: 5px;
		top: 6px;
	}
	.merit_box li {
		width: 100%;
		margin-bottom: 20px;
	}
	.merit_box li:last-child {
		margin-bottom: 0;
	}
	.contant_wrap {
		padding: 20px 10px;
	}
	.title02 {
		font-size: 1.8rem;
	}
	.text01 {
		font-size: 1.5rem;
	}
	.text01 br {
		display: none;
	}
	.title04,
	.title03 {
		font-size: 1.8rem;
	}
	.title04 {
		padding-bottom: 5px;
		margin-bottom: 5px;
	}
	.contant_box {
		padding: 20px;
		margin-bottom: 10px;
	}
	.service_box div {
		width: 100%;
	}
	.service_box div:first-child {
		margin-bottom: 10px;
	}
	.title05 {
		font-size: 1.5rem;
		margin-bottom: 5px;
	}
	.ab_box_text {
		font-size: 1.5rem;
		margin-bottom: 10px;
	}
	.icon_ab_box p:first-child {
		margin-bottom: 5px;
		margin-right: 0;
	}
	.goriyo_box li,
	.ab_box>div {
		width: 100%;
	}
	.shoplist_table th,
	.shoplist_table td {
		padding: 10px;
	}
	.shoplist_table th {
		display: none;
	}
	.shoplist_table_th {
		display: block;
	}
	.shoplist_table td {
		line-height: 1.3;
	}
	.shoplist_table_wrap {
		margin-bottom: 30px;
	}
	.question_list dd,
	.question_list dt {
		padding: 15px;
	}
	.question_list dd p,
	.question_list dt p {
		padding-left: 40px;
		padding-right: 12px;
	}
	.question_list_title {
		margin-bottom: 5px;
	}
	.question_list dd p:before,
	.question_list dt p:before {
		top: -3px;
	}
	.shoplist_icon {
		width: 23px;
	}
	.shoplist_table th p {
		display: inline-block;
		margin-bottom: 0;
	}
	.shoplist_table_colgroup:nth-child(1){
		width: 30%;
	}
	.shoplist_table_colgroup:nth-child(2){
		width: 40%;
	}
	.shoplist_table_colgroup:nth-child(3){
		width: 30%;
	}
	.shoplist_table_colgroup:nth-child(4){
		display: none;
	}
	#shoplist_table__header{
		text-align: center;
		border-bottom: 1px solid #ccc;
	}
	.shoplist_table_th__sp{
		display: flex;
		text-align: center;
		padding: 0px;
	}
	.shoplist_table_th__item:nth-child(1){
		border-right: 1px solid #ccc;
		padding: 10px;
		width: 30%
	}
	.shoplist_table_th__item:nth-child(2){
		border-right: 1px solid #ccc;
		padding: 10px;
		width: 40%
	}
	.shoplist_table_th__item:nth-child(3){
		padding: 10px;
		width: 30%
	}


	.anchor_link_box2,
	.anchor_link_box {
		border: 0;
	}
}
@media screen and (max-width: 480px) {}